Subject: Mounting HFS under FreeBSD

From: Sean Page <[email-masked]>
Date: Wed, 16 Feb 2000 15:06:11 -0700

Seems I pulled a bone-head. I sent this question already, but was no longer
recieving the list (I thought it was unusually quiet for the last month...
:-)  ) My apologies for having to repeat the question, your patience is
appreciated.

Anyhow, here's my boggle:
There is has been much talk both in the list and the archives regarding
mounting HFS volumes under Linux. Has anyone had success doing this with
FreeBSD? I just want to mount a couple HFS CD-ROMs and make them available
to the users.
Any pointers would be greatly appreciated!

TIA,
Sean.

Sean Page
Network Analyst
Information Technology Services
Edmonton Public School Board